CREATE TABLE CRST_FA_ADDITIONS_B
(
  ASSET_ID                   NUMBER(15),
  ASSET_NUMBER               VARCHAR2(15 BYTE),
  ASSET_KEY_CCID             NUMBER(15),
  CURRENT_UNITS              NUMBER,
  ASSET_TYPE                 VARCHAR2(11 BYTE),
  TAG_NUMBER                 VARCHAR2(15 BYTE),
  ASSET_CATEGORY_ID          NUMBER(15),
  PARENT_ASSET_ID            NUMBER(15),
  MANUFACTURER_NAME          VARCHAR2(30 BYTE),
  SERIAL_NUMBER              VARCHAR2(35 BYTE),
  MODEL_NUMBER               VARCHAR2(40 BYTE),
  PROPERTY_TYPE_CODE         VARCHAR2(10 BYTE),
  PROPERTY_1245_1250_CODE    VARCHAR2(4 BYTE),
  IN_USE_FLAG                VARCHAR2(3 BYTE),
  OWNED_LEASED               VARCHAR2(15 BYTE),
  NEW_USED                   VARCHAR2(4 BYTE),
  UNIT_ADJUSTMENT_FLAG       VARCHAR2(3 BYTE),
  ADD_COST_JE_FLAG           VARCHAR2(3 BYTE),
  ATTRIBUTE1                 VARCHAR2(150 BYTE),
  ATTRIBUTE2                 VARCHAR2(150 BYTE),
  ATTRIBUTE3                 VARCHAR2(150 BYTE),
  ATTRIBUTE4                 VARCHAR2(150 BYTE),
  ATTRIBUTE5                 VARCHAR2(150 BYTE),
  ATTRIBUTE6                 VARCHAR2(150 BYTE),
  ATTRIBUTE7                 VARCHAR2(150 BYTE),
  ATTRIBUTE8                 VARCHAR2(150 BYTE),
  ATTRIBUTE9                 VARCHAR2(150 BYTE),
  ATTRIBUTE10                VARCHAR2(150 BYTE),
  ATTRIBUTE11                VARCHAR2(150 BYTE),
  ATTRIBUTE12                VARCHAR2(150 BYTE),
  ATTRIBUTE13                VARCHAR2(150 BYTE),
  ATTRIBUTE14                VARCHAR2(150 BYTE),
  ATTRIBUTE15                VARCHAR2(150 BYTE),
  ATTRIBUTE16                VARCHAR2(150 BYTE),
  ATTRIBUTE17                VARCHAR2(150 BYTE),
  ATTRIBUTE18                VARCHAR2(150 BYTE),
  ATTRIBUTE19                VARCHAR2(150 BYTE),
  ATTRIBUTE20                VARCHAR2(150 BYTE),
  ATTRIBUTE21                VARCHAR2(150 BYTE),
  ATTRIBUTE22                VARCHAR2(150 BYTE),
  ATTRIBUTE23                VARCHAR2(150 BYTE),
  ATTRIBUTE24                VARCHAR2(150 BYTE),
  ATTRIBUTE25                VARCHAR2(150 BYTE),
  ATTRIBUTE26                VARCHAR2(150 BYTE),
  ATTRIBUTE27                VARCHAR2(150 BYTE),
  ATTRIBUTE28                VARCHAR2(150 BYTE),
  ATTRIBUTE29                VARCHAR2(150 BYTE),
  ATTRIBUTE30                VARCHAR2(150 BYTE),
  ATTRIBUTE_CATEGORY_CODE    VARCHAR2(210 BYTE),
  CONTEXT                    VARCHAR2(210 BYTE),
  LEASE_ID                   NUMBER(15),
  INVENTORIAL                VARCHAR2(3 BYTE),
  LAST_UPDATE_DATE           DATE,
  LAST_UPDATED_BY            NUMBER(15),
  CREATED_BY                 NUMBER(15),
  CREATION_DATE              DATE,
  LAST_UPDATE_LOGIN          NUMBER(15),
  GLOBAL_ATTRIBUTE1          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE2          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE3          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE4          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE5          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE6          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE7          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE8          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE9          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE10         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE11         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE12         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE13         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE14         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE15         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE16         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE17         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE18         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE19         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE20         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE_CATEGORY  VARCHAR2(30 BYTE),
  DUMMY                      CHAR(1),
  LAST_UPDATED_NAME          VARCHAR2(100),
  CREATED_NAME               VARCHAR2(100)
);
